.Dd 2016-11-03
.Dt CLAV 1
.Os
.Sh NAME
.Nm clav
.Nd Visualize Cluster Algebras
.Sh DESCRIPTION
.Nm
consists of some programs to work with cluster algebras in the form
of quivers.
.Sh REFERENCES
For information on cluster algebras and quivers, see
.Pq in no particular order
.Pp
.Bl -bullet -compact
.It
.Rs
.%A Robert Marsh
.%B Lecture Notes on Cluster Algebras
.%D 2013
.%C Zürich
.Re
.Pp
.It
.Rs
.%A Sergey Fomin
.%A Andrei Zelevinsky
.%D 2002
.%T Cluster algebras I: Foundations
.%J J. Amer. Math. Soc
.%V 15
.%P 497-529
.%O Preprint at https://arxiv.org/abs/math/0104151
.Re
.Pp
.It
.Rs
.%A Sergey Fomin
.%A Andrei Zelevinsky
.%D 2003
.%T Cluster algebras II: Finite type classification
.%J Invent. Math.
.%V 154
.%P 497-529
.%O DOI 10.1007/s00222-003-0302-y. Preprint at https://arxiv.org/abs/math/0208229
.Re
.Pp
.It
.Rs
.%A Arkady Berenstein
.%A Sergey Fomin
.%A Andrei Zelevinsky
.%D 2005
.%T Cluster algebras III: Upper bounds and double Bruhat cells
.%J Duke Math. J.
.%V 126
.%P 1-52
.%O Preprint at https://arxiv.org/abs/math/0305434
.Re
.Pp
.It
.Rs
.%A Sergey Fomin
.%A Andrei Zelevinsky
.%D 2007
.%T Cluster algebras IV: Coefficients
.%J Compos. Math.
.%V 143
.%P 112-164
.%O DOI 10.1112/S0010437X06002521. Preprint at https://arxiv.org/abs/math/0602259
.Re
.Pp
.It
.Rs
.%A Vladimir Fock
.%A Alexander Goncharov
.%D 2006
.%T Moduli Spaces of Local Systems and Higher Teichmüller Theory
.%J Publications Mathématiques de l’Institut des Hautes Études Scientifiques 103
.%V 1
.%P 1–211
.%O DOI 10.1007/s10240-006-0039-4. Preprint at https://arxiv.org/abs/math/0311149
.Re
.El
.Pp
These programs were written during the author's study of
.Pp
.Bl -bullet -compact
.It
.Rs
.%A Christian Zickert
.%D 2017
.%T Fock-Goncharov coordinates for rank two Lie groups
.%O Preprint at https://arxiv.org/abs/1605.08297
.Re
.El
.Sh SEE ALSO
.Xr clav-sdl 1
.Xr clav-cli 1
.Xr clav-mutation-find 1
.Sh AUTHORS
.An S. Gilles Aq Mt sgilles@math.umd.edu
